{
  "name": "emotion-museum-admin",
  "version": "1.0.0",
  "description": "情绪博物馆管理后台",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs,.ts,.tsx,.cts,.mts --fix --ignore-path .gitignore",
    "type-check": "vue-tsc --noEmit"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.1",
    "axios": "^1.6.2",
    "dayjs": "^1.11.10",
    "echarts": "^5.4.3",
    "element-plus": "^2.4.4",
    "pinia": "^2.1.7",
    "vue": "^3.4.0",
    "vue-echarts": "^6.6.1",
    "vue-router": "^4.2.5"
  },
  "devDependencies": {
    "@types/node": "^20.10.5",
    "@typescript-eslint/eslint-plugin": "^6.15.0",
    "@typescript-eslint/parser": "^6.15.0",
    "@vitejs/plugin-vue": "^4.5.2",
    "eslint": "^8.56.0",
    "eslint-plugin-vue": "^9.19.2",
    "sass": "^1.69.5",
    "typescript": "^5.3.3",
    "vite": "^5.0.8",
    "vue-tsc": "^2.0.0"
  }
}
